[Xfce Panel]
Type=X-XFCE-PanelPlugin
Encoding=UTF-8
Name=Icon Box
Name[am]=የመለዮ ሳጥን
Name[ar]=صندوق الأيقونات
Name[ast]=Caxa iconos
Name[be]=Скрыня значак
Name[ca]=Caixa d'icona
Name[cs]=Panel pro ikony
Name[da]=Ikonboks
Name[de]=Icon-Box
Name[dz]=ངོས་པར་གྱི་སྒྲོམ།
Name[el]=Εικονοθήκη
Name[en_GB]=Icon Box
Name[eo]=Piktogramkesto
Name[es]=Caja de iconos
Name[et]=Ikoonikarp
Name[eu]=Ikono kutxa
Name[fi]=Kuvakelaatikko
Name[fr]=Boite à icônes
Name[gl]=Caixa de iconas
Name[he]=תיבת סמלים
Name[hu]=Ikondoboz
Name[id]=Kotak Ikon
Name[it]=Riquadro dell'icona
Name[ja]=アイコン箱
Name[kk]=Таңбаша
Name[ko]=아이콘 박스
Name[ku]=Sendoqa  Îkonan:
Name[lv]=Ikonu kaste
Name[mk]=Поле со икони
Name[nb]=Ikonboks
Name[nl]=Iconbox
Name[nn]=Ikonboks
Name[pa]=ਆਈਕਾਨ ਬਕਸਾ
Name[pl]=Ikony okien
Name[pt]=Ícone
Name[pt_BR]=Caixa de ícones
Name[ro]=Cutie cu iconițe
Name[ru]=Переключатель окон 
Name[si]=නිරූපක කොටුව
Name[sk]=Panel pre ikony
Name[sq]=Kuti Ikonash
Name[sv]=Ikonlåda
Name[tr]=Simge Kutusu
Name[uk]=Перемикач вікон
Name[ur]=آئکن بکس
Name[ur_PK]=آئکن بکس
Name[vi]=Hộp biểu tượng
Name[zh_CN]=图标盒
Name[zh_TW]=圖示盒
Comment=Show icons of all running applications
Comment[am]=የሁሉንም በስራ ላይ ያሉ ፕሮግራሞችን መለዮ አሳይ
Comment[ar]=أظهر أيقونات لكل البرامج المشتغلة
Comment[ast]=Amosar iconos de toles aplicaciones n'execución
Comment[be]=Паказваць значкі для ўсіх дастасаваньняў што працуюць зараз
Comment[ca]=Mostra les icones de totes les aplicacions en execució
Comment[cs]=Zobrazuje ikony všech spuštěných aplikací
Comment[da]=Vis ikoner for alle kørende programmer
Comment[de]=Symbole aller laufenden Anwendungen anzeigen
Comment[dz]=གཡོག་བཀོལ་གློག་རིམ་ཆ་མཉམ་གྱི་ངོས་པར་ཚུ་སྟོན།
Comment[el]=Εμφάνιση εικονιδίων όλων των εκτελούμενων εφαρμογών
Comment[en_GB]=Show icons of all running applications
Comment[eo]=Montru la piktogramojn de ĉiuj la kurantaj aplikaĵoj
Comment[es]=Mostrar iconos de todas las aplicaciones en ejecución
Comment[et]=Näita kõigi töötavate rakenduste ikoone
Comment[eu]=Bistarazi abiarazirik dauden aplikazio guztien ikonoak
Comment[fi]=Näytä käynnissä olevien sovellusten kuvakkeet
Comment[fr]=Afficher les icônes de toutes les applications en cours d'exécution
Comment[gl]=Mostrar iconas de tódalas aplicacións en execución
Comment[he]=הצג סמלים של כל היישומים המופעלים
Comment[hu]=Minden futó alkalmazás ikonjának megjelenítése
Comment[id]=Tampilkan ikon dari semua aplikasi berjalan
Comment[it]=Mostra le icone di tutte le applicazioni in esecuzione
Comment[ja]=実行している全てのアプリケーションのアイコンを表示します
Comment[kk]=Қосулы тұрған  барлық қолданба таңбашаларын көрсету
Comment[ko]=실행 중인 프로그램의 아이콘 보이기
Comment[ku]=Îkonên hemû sepanan nîşan bide
Comment[lv]=Rādīt ikonas no visām skrejošām lietotnēm
Comment[mk]=Прикажи икони за сите апликации кои се извршуваат
Comment[nb]=Vis ikoner for alle kjørende programmer
Comment[nl]=Pictogrammen tonen voor alle actieve toepassingen
Comment[nn]=Vis ikoner til alle køyrande program
Comment[pa]=ਸਭ ਚੱਲਦੇ ਕਾਰਜਾਂ ਦੇ ਆਈਕਾਨ ਵੇਖਾਓ
Comment[pl]=Wyświetla ikony otwartych okien
Comment[pt]=Mostrar ícones das aplicações em execução
Comment[pt_BR]=Mostrar ícones de todos os aplicativos em execução
Comment[ro]=Arată iconițele tuturor aplicațiilor pornite
Comment[ru]=Отображает значки всех запущенных приложений 
Comment[si]=ක්‍රියාත්මක වන සියළු යෙදුම්හි නිරූපක පෙන්වන්න
Comment[sk]=Zobrazí ikony všetkých bežiacich aplikácií
Comment[sq]=Shfaq ikonat e tërë zbatimeve që xhirojnë
Comment[sv]=Visa ikoner för alla körande program
Comment[tr]=Çalışan tüm uygulamaların simgelerini göster
Comment[uk]=Відображення значків усіх запущених програм
Comment[ur]=تمام چلتے اطلاقیوں کی آئکن ظاہر کریں
Comment[ur_PK]=تمام چلتے اطلاقیوں کی آئکن ظاہر کریں
Comment[vi]=Hiển thị biểu tượng cho mọi ứng dụng đang chạy
Comment[zh_CN]=显示所有运行中程序的图标
Comment[zh_TW]=顯示所有執行中的應用程式圖示
Icon=xfce4-iconbox
X-XFCE-Module=iconbox
X-XFCE-Module-Path=/usr/local/lib/xfce4/panel-plugins

